

.info {
  position: absolute;
  align-items: center;
  color: white;
  font-size: xx-large;
 text-align: center;
 font-weight: bolder;
 font-family: "Segoe UI";
 margin-left: 30%;
 margin-top: 20%;
 z-index: 1;
}

.description {
  font-size: small !important;
  font-weight:normal !important;
}

button {
  margin-top: 5%;
  color: white;
  font-size: large;
  font-family: "Segoe UI";
  background-color: #1DB954;
  padding: 19px 56px 21px;
  border-radius: 500px;
  line-height: 1;
  border: none;
  z-index: 2;
}
